# the hostname where the proxy is running
proxy.host = localhost
# the UDP port on which the proxy is listening
# REPLACE with real value such as 12500
proxy.udp.port = 10600

# the shared secret key to use in proxy communication
hmac.key = keys/hmac.key

# period in ms the fileserver needs to send isAlive datagrams
fileserver.alive = 1000
